<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/platform_color_FFFFFF" />

    <corners android:radius="@dimen/platform_dp_4"/>

    <stroke android:width="0.5dp"
        android:color="#CCCCCC" />

</shape>